import { TutorialStepDirective } from './tutorial-step.directive';

describe('TutorialStepDirective', () => {
  it('should create an instance', () => {
    const directive = new TutorialStepDirective();
    expect(directive).toBeTruthy();
  });
});
